footer {
  background-color: #F3F3F3;
  height: 483px;
  width: 100%;
  top: 90px;
  position: relative;
}

a,
a:hover {
  text-decoration: none;
}

.txt {
  color: black;
  left: 80px;
  position: relative;
  top: -50%;
  width: 150px;
}

.txt p {
  font-size: 15px;
}

.flblck {
  height: 100px;
  border-bottom: 1px solid #0258DD;
  border-top: 1px solid #0258DD;
}

.findus {
  position: relative;
  display: grid;
  left: 80px;
  width: 140px;
  height: 40px;
}

.findus p {
  width: 252px;
}

.callus {
  position: relative;
  display: grid;
  left: 45%;
  width: 215px;
  height: 97px;
  top: -45%;
}

.mailus {
  position: relative;
  display: grid;
  left: 80%;
  width: 215px;
  height: 97px;
  top: -150%;
}

.fa-5x {
  top: 20px;
  position: relative;
}

.secblck {
  height: 330px;
  border-bottom: 1px solid #036cdb !important;
}

.secblck .logo {
  left: 108px;
  position: relative;
  top: 50px;
  width: 400px;
  float: left;
}

.secblck .logo img {
  position: relative;
  width: 267px;
  height: 112.63px;
  left: 18px;
}

.secblck .logo h1,
.secblck .logo p {
  position: relative;
  top: 53px;
}

.quicklink {
  position: relative;
  top: 40px;
  left: 262px;
  float: left;
  width: 15%;
}

.quicklink h1 {
  text-align: left;
}

.quicklink ul li:before {
  content: "\2192 \0020";
}

.quicklink ul a {
  text-align: left;
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 42px;
  color: #686868;
  color: #686868;
  width: 161px;
  position: relative;
  left: 0%;
}



.smicon {
  position: absolute;
  top: 60%;
  left: 82%;
  transform: translate(-50%, -50%);
  width: 390px;
}


.smicon ul {
  list-style: none;
}



.smicon ul li {
  width: 75px;
  height: 75px;
  line-height: 75px;
  margin: 0 6px;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
  border: 2px solid #717171;
  float: left;
  transition: all 0.5s ease;
}



.smicon ul li .fa {
  color: #717171;
  margin-top: 20px;
  transition: all 0.5s ease;
}




.smicon ul li:hover.facebook {
  border: 2px solid #3b5998;
  box-shadow: 0 0 15px #3b5998;
  transition: all 0.5s ease;
}

.smicon ul li:hover .fa-facebook {
  color: #3b5998;
  text-shadow: 0 0 15px #3b5998;
  transition: all 0.5s ease;
}


.smicon ul li:hover.twitter {
  border: 2px solid #00aced;
  box-shadow: 0 0 15px #00aced;
  transition: all 0.5s ease;
}

.smicon ul li:hover .fa-twitter {
  color: #00aced;
  text-shadow: 0 0 15px #00aced;
  transition: all 0.5s ease;
}


.smicon ul li:hover.instagram {
  border: 2px solid #bc2a8d;
  box-shadow: 0 0 15px #bc2a8d;
  transition: all 0.5s ease;
}

.smicon ul li:hover .fa-instagram {
  color: #bc2a8d;
  text-shadow: 0 0 15px #bc2a8d;
  transition: all 0.5s ease;
}


.smicon ul li:hover.google {
  border: 2px solid #dd4b39;
  box-shadow: 0 0 15px #dd4b39;
  transition: all 0.5s ease;
}

.smicon ul li:hover .fa-youtube {
  color: #dd4b39;
  text-shadow: 0 0 15px #dd4b39;
  transition: all 0.5s ease;
}


.smicon ul li:hover.linkedin {
  border: 2px solid #0077b5;
  box-shadow: 0 0 15px #0077b5;
  transition: all 0.5s ease;
}

.smicon ul li:hover .fa-linkedin {
  color: #0077b5;
  text-shadow: 0 0 15px #0077b5;
  transition: all 0.5s ease;
}

.thrdblck h1 {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  line-height: 18px;
  text-align: center;
  position: relative;
  top: 20px;
  color: #0258DD;
  padding-bottom: 20px;
}



@media screen and (max-width: 640px) {
  .smicon {
    width: 350px;
  }

  .smicon ul li {
    margin-top: 10px;
  }

  .smicon ul li.google {
    margin-left: 0;
  }
}


@media screen and (max-width: 340px) {
  .smicon {
    width: 150px;
  }

  .smicon ul li {
    margin: 15px;
  }

  .smicon ul li.google {
    margin-left: 0;
  }
}

@media only screen and (max-width: 768px) {
  .flblck {
    height: 312px;
    left: 20px;
  }

  .findus {
    left: 20px;
    top: 20px;
  }

  .callus {
    left: 27px;
    top: 87px;
  }

  .mailus {
    left: 27px;
    top: 81px;
  }

  .secblck .logo img {
    left: 38px;
  }

  .secblck .logo {
    left: 22px;
    width: 94%;
  }

  .quicklink {
    top: 130px;
    left: 4%;
    width: 45%;
  }

  .smicon {
    top: 82%;
    left: 49%;
  }

  .secblck {
    height: 788px;
  }

  footer {
    height: 1179px;
  }

  .thrdblck h1 {
    font-size: 18px;
    top: 29px;
  }
}